uuid: b6c1cb55-3e72-435e-b26b-74a2728f4315
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_file
    - media.type.press_kit
  module:
    - file
id: media.press_kit.field_media_file
field_name: field_media_file
entity_type: media
bundle: press_kit
label: File
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: zip
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
